﻿/*========= Banner =============*/
.fugyu_tri { margin: 0 auto 40px; font-weight: 500; font-size: 18px; display: flex; align-items: center; justify-content: center; color: #88faff; text-shadow: 0 0 13px #000; } 
span.efuyhu_tri { margin: 0 9px; font-weight: 500; font-size: 14px; } 
span#changing-word { color: #88faff; } 
#changing-word::after { content: '|'; margin-left: 5px; animation: blink 0.7s infinite; } 
@keyframes blink { 50% { opacity: 0; } } 
/* Paragraph animation */ 
@keyframes fadeUp { from { opacity: 0; transform: translateY(20px); } to { opacity: 1; transform: translateY(0); } } 
@media screen and (max-width: 991px) { 
li.fygio_tri:nth-child(1) a span.uyhui_tri, li.fygio_tri:nth-child(2) a span.uyhui_tri, li.fygio_tri:nth-child(3) a span.uyhui_tri, li.fygio_tri:nth-child(5) a span.uyhui_tri { width: 100%!important; } 
.hth_tri video.hth_tri{display:none;} 
.hth_tri video.tjgrght_tri {display:block!important;} 
.feui_tri { width: 100%!important; } 
.wdd_tri { font-size: 23px!important; line-height: 35px!important; } 
section.efygyu_tri { overflow: hidden; position: relative; } } 
span.euytgyu_tri { display: block; } 
.hth_tri video.tjgrght_tri {display:none;} 
.hth_tri video { display: block; } 
.efguyh_tri { position: absolute; top: 0; width: 100%; height: 100%; display: flex; align-items: center; } 
.wdd_tri { font-size: 37px; font-weight: 500; margin-bottom: 10px; line-height: 50px; text-shadow: 0 0 13px #00000085; } 
.feui_tri { /* width: 55%; */ position: relative; color: #fff; text-align: center; } 
.efguyh_tri:before { content:""; position: absolute; left: 0; width: 100%; height: 100%; /* background: #144ca9ad; */ /* background: linear-gradient(to right, #000000c9 10%, #000000b5 70%, #6b4f8d00 100%); */ background: linear-gradient(to right, #0000009e 10%, #00000057 70%, #6b4f8d00 100%); /* top: 0; */ height: 100%; bottom: -1px; } 
.drfuygyu_tri { margin-top: 18%; } 
.swdwuihi_tri { font-size: 18px; font-weight: 300; margin-bottom: 40px; line-height: 32px; text-shadow: 0 0 13px #000; width: 55%; margin: 0 auto 12px; } 
a.eufig_tri { background: #249ea3; padding: 7px 0; border-radius: 3px; color: #fff; font-size: 15px; border: 2px solid #ffffff2e; margin-right: 12px; width: 160px; text-align: center; } 
a.eufig_tri:hover, a.wdwk_tri:hover { background: #1b4280;border: 2px solid #ffffff2e; } 
.dfiuhgrfhi_tri:hover .ukik_tri {color: #88faff;} 
.fui_tri { display: flex; justify-content: center; } 
a.wdwk_tri { /* background: #ffffff; */ padding: 7px 0; border-radius: 3px; color: #ffffff; font-size: 15px; border: 2px solid #ffffff; width: 160px; text-align: center; backdrop-filter: blur(5px); } 
.efygyu_tri .owl-carousel .owl-nav button.owl-prev { left: 0; } 
.efygyu_tri .owl-carousel .owl-nav button.owl-next { right: 0; } 
.efygyu_tri .owl-carousel .owl-nav {    margin: 0;} 
.efygyu_tri .owl-carousel .owl-nav button.owl-prev, .efygyu_tri .owl-carousel .owl-nav button.owl-next { position: absolute; bottom: 36%; width: 56px; height: 56px; min-width: 56px; display: flex; align-items: center; justify-content: center; background: #ffffff00; font-size: 62px; /*backdrop-filter: blur(3px);*/ border: 0px solid #0000004a; box-shadow: 0 0 0px #00000082; color: #ffffffc2; font-weight: 100; font-family: auto; line-height: 0; border-radius: 50px; } 
.efygyu_tri .owl-carousel .owl-nav button.owl-prev:hover, .efygyu_tri .owl-carousel .owl-nav button.owl-next:hover { color: #fff; } 
.efuighuy_tri .owl-nav button:hover, .efuighuy_tri .owl-nav button:focus {color:#fff}
/*========= Banner =============*/
/*========= Our Business Partner ========*/
.orij_tri { position: relative; /* margin-top: 30px; */ } 
h2.edff_tri { color: #88faff; margin-bottom: 20px; /* text-align: center; */ font-size: 20px; font-weight: 500; position: relative; display: flex; white-space: nowrap; line-height: 20px; } 
.rgrf_tri { flex-grow: 1; width: 100%; } 
h2.edff_tri:after { content: ""; border-bottom: 1px solid; border-image: linear-gradient(91deg, #ffffff7a, #ffffff26, #ffffff00) 1; width: 100%; margin-left: 10px; position: relative; bottom: 11px; } 
h2.edff_tri:before { content: ""; border-bottom: 1px solid; border-image: linear-gradient(272deg, #ffffff7a, #ffffff26, #ffffff00) 1; width: 100%; margin-right: 10px; position: relative; bottom: 11px; } 
.efd_tri { font-size: 13px; text-align: center; width: 65%; margin: 0 auto 30px; color: #ffffffdb; } 
.yfegueh_tri { width: 205px; display: flex; justify-content: center; box-shadow: 0 0 4px #ffffff; height: 65px; align-items: center; background: linear-gradient(#2163a5, #1f2767); border-radius: 4px; } 
.tgyuiyhfuy_tri { display: flex; justify-content: center; } 
.yfegueh_tri img { width: 80%; object-fit: contain; } 
section.efygu_tri:before { content: ""; position: absolute; left: 0; width: 100%; top: 0; height: 100%; background: radial-gradient(rgb(0, 55, 111), rgb(0, 18, 42)); opacity: .8; } 
section.efygu_tri { position: relative; background-color: #1c468e; background-image: url(../images/vps_bg.webp); padding: 40px 0; }
/*======== Our Business Partner =========*/
/*------------Company Introduction CSS---------------*/
.ffiuguy_tri { display: flex; align-items: flex-start; } 
.dfiuhi_tri .dfiuhgrfhi_tri:nth-child(2) { border-right: 0; /* padding-left: 30px; */ /* padding-right: 0; */ } 
.dfiuhi_tri .dfiuhgrfhi_tri:nth-child(3) { border-bottom: 0; } 
.dfiuhi_tri .dfiuhgrfhi_tri:nth-child(4) { border-bottom: 0; } 
section.efuhi_tri:before { content: ""; background-image: url('../images/dubai.webp'); /*background-image: url(https://c4.wallpaperflare.com/wallpaper/474/708/872/buildings-burj-khalifa-city-wallpaper-preview.jpg);*/ position: absolute; right: 0; bottom: 0; width: 100%; height: 100%; background-size: cover; background-repeat: no-repeat; background-position: top; opacity: .1; } 
a.rgrfgrl_tri { font-size: 13px; padding: 8px 30px; } 
.efuy7_tri.rgf_tri { justify-content: flex-start; } 
.vps-intro h2.eff_tri { text-align: left; margin-bottom: 20px; color: #ffffff; } 
.vps-intro h2.eff_tri:before { left: 0 !important; } 
@media (max-width: 767.98px) { 
.MainHead .Head { /* font-size: 25px!important; */ /* line-height: 38px!important; */ }
.vps-intro .contentBx .rtBx { padding-left: 0!important; } } 
.vps-intro { position: relative; /* padding: 40px 0; */ /* background-color: #2361a314; */ background-attachment: fixed; /* background: linear-gradient(to bottom, #ebeaea, #fff); */ width: 60%; padding-right: 50px; } 
.vps-intro .container .line { position: absolute; top: 20%; right: 4%; margin: auto; max-width: 40px; height: fit-content; animation: EqIconanim 10s linear infinite; } 
.vps-intro .container .line { max-width: 90px; opacity: 0; } 
.vps-intro .container .dots { position: absolute; z-index: -1; left: 25%; top: 13%; margin: auto; max-width: 70px; height: fit-content; animation: EqIconanim 15s linear infinite; } 
.vps-intro .container .dots { max-width: 115px; opacity: 0; } 
/*  .vps-intro .contentBx { padding: 0 75px; }*/ 
.vps-intro .contentBx { margin-bottom: 0; } 
.vps-intro h2.eff_tri { /* text-align: left; */ } 
.vps-intro h2.eff_tri:before { /* left : 0; */ } 
.MainHead { width: 100%; margin-bottom: 8px; } 
.MainHead .Tagline { } 
.MainHead .Tagline { font-size: 22px; line-height: 28px; color: #1b4280; } 
.MainHead .Head { color: #88faff; font-weight: 500; margin-bottom: 10px; margin-top: 15px; text-align: left; font-size: 15px; } 
.vps-intro .contentBx .rtBx { padding-left: 0; /* width: 70%; */ /* margin: 0 auto 25px; */ } 
.vps-intro .contentBx .rtBx p { margin-bottom: 25px; font-size: 13px; line-height: 25px; text-align: left; color: #fff; } 
.readMore { display: flex; text-decoration: none; align-items: center; font-weight: 600; transition: all .5s; color: #249ea3; margin-top: 25px; font-size: 14px; /* justify-content: center; */ } 
.readMore .icon { width: 20px; height: 20px; border-radius: 50%; background: #269fa536; transition: all .5s; margin-left: 10px; display: -ms-flexbox; display: flex; align-items: center; justify-content: center; } 
.readMore .icon svg { fill: #ffffff; transition: all .5s; width: 6px; } 
@keyframes EqIconanim { 0% { transform: translateX(0); } 25% { transform: translateX(20px); } 50% { transform: translateX(40px); } 75% { transform: translateX(60px); } 100% { transform: translateX(0); } }
/*------------Company Introduction CSS---------------*/
/*===============Industry We Serve =============*/
.ggrgvd_tri:hover img.efyuguy_tri { filter: unset; } 
.ggrgvd_tri img.efyuguy_tri { transition: all 0.4s; } 
img.efyuguy_tri { height: 290px; border-radius: 5px; filter: grayscale(100%); } 
.ggrgvd_tri { padding: 1px; /* background: #fff; */ /* box-shadow: 0 3px 5px #00000030; */ margin-bottom: 0; position: relative; /* border: 1px solid #e9e9e9; */ } 
section.euftgy_tri { background: linear-gradient(#2361a31a, #ffffff, #2361a31a); padding: 45px 0 50px; } 
.ggrrfgu_tri { margin-bottom: 20px; } 
.gggrfgrgvd_tri { text-align: left; font-weight: 500; margin-top: 0; flex-grow: 1; font-size: 17px; color: #ffffff; } 
a.oioo_tri { position: absolute; bottom: 0; width: 100%; color: #ffffff; display: flex; align-items: end; padding: 15px 15px; /* height: 80%; */ } 
.fedf_tri:after { background: linear-gradient(to top, #000000 10%, #00000096 70%, #6b4f8d00 100%); content: ""; position: absolute; bottom: 0; left: 0; width: 100%; height: 35%; /* background: linear-gradient(180deg, rgba(0, 130, 170, 0.6), rgba(0, 80, 120, 0.95)); */ border-radius: 5px; } 
.greg_tri { display: flex; flex-wrap: wrap; justify-content: center; /* border-bottom: 1px solid #c9c9c9; */ /* padding-bottom: 40px; */ } 
.ggrg_tri { width: 100%; padding: 0 6px; } 
a.oioo_tri i.fa.fa-chevron-circle-right { font-size: 15px; /* color: #1b4280; */ /* align-items: end; */ /* display: flex; */ opacity: .5; position: relative; bottom: 6px; } 
.efef_tri { font-size: 13.5px; font-weight: 400; margin-top: 8px; display: none; } 
.greg_tri .owl-carousel .owl-nav button.owl-prev { left: -26px; } 
.greg_tri .owl-carousel .owl-nav button.owl-next { right: -26px; } 
.greg_tri .owl-carousel .owl-nav button.owl-prev, .greg_tri .owl-carousel .owl-nav button.owl-next { position: absolute; top: 36%; width: 45px; height: 45px; min-width: 45px; display: flex; align-items: center; justify-content: center; background: #ffffff; font-size: 36px; backdrop-filter: blur(3px); border: 1px solid #0000004a; box-shadow: 0 0 20px #00000082; } 
.greg_tri .owl-carousel .owl-nav button.owl-prev:hover, .greg_tri .owl-carousel .owl-nav button.owl-next:hover { color: #000; } 
@media (max-width: 767.98px) { 
.greg_tri .owl-carousel .owl-nav button.owl-prev { left: 0; } 
.greg_tri .owl-carousel .owl-nav button.owl-next { right: 0; } }
#IndustriesWeServe_slider .owl-stage {right: 15px;}
/*===============Industry We Serve =============*/
/*------------Why Choose Us CSS---------------*/
.why-choose-style1 { /* background: #2361a314; */ padding: 50px 0px 0; overflow: hidden; position: relative; } 
.sec-title.withtext { padding-bottom: 22px; } 
.sec-title { position: relative; display: block; /* margin-top: -10px; */ padding-bottom: 46px; } 
.sec-title .sub-title { position: relative; display: block; margin-bottom: 11px; } 
.sec-title .sub-title h4 { position: relative; display: inline-block; padding-left: 32px; color: #27a3a8; font-size: 14px; line-height: 24px; font-weight: 600; text-transform: uppercase; font-family: var(--thm-font); } 
.sec-title .sub-title h4::before { content: ""; position: absolute; top: 7px; left: 0; width: 10px; height: 10px; border-left: 10px solid #27a3a8; border-top: 5px solid transparent; border-bottom: 5px solid transparent; } 
.sec-title .sub-title h4::after { content: ""; position: absolute; top: 7px; left: 12px; width: 10px; height: 10px; border-left: 10px solid #27a3a8; border-top: 5px solid transparent; border-bottom: 5px solid transparent; } 
.sec-title h2 { color: #1b3b71; font-size: 18px; line-height: 1.3em; font-weight: 500; text-transform: none; margin-bottom: 7px; } 
.sec-title .text { position: relative; display: block; padding-top: 5px; font-size: 14px; } 
.why-choose-style1__inner { position: relative; display: block; padding-top: 45px; z-index: 2; } 
.why-choose-style1__inner ul { position: relative; padding-left: 0px; display: block; } 
.why-choose-style1__inner ul li { position: relative; display: block; } 
.why-choose-style1__list:hover { top: -8px; transition: top ease .5s; } 
.why-choose-style1__list { display: flex; align-items: center; position: relative; transition: top ease .5s; top: 0; box-shadow: 0 2px 3px #00000042; background: #edf4ff; padding: 10px; border-radius: 7px; gap: 15px; } 
.why-choose-style1__list .number-box { position: relative; display: flex; width: 42px; min-width: 42px; height: 55px; /* display: none; */ align-items: center; } 
.why-choose-style1__list .number-box h2 { color: #1b428061; font-size: 45px; line-height: 67px; font-weight: 600; margin-bottom: 0; margin: 0 0px; } 
.why-choose-style1__list .content-box { position: relative; display: block; border-radius: 6px; /* background-color: #edf4f2; */ /* padding: 14px 17px 13px; */ /* padding-right: 75px; */ /* box-shadow: 2px 2px 3px #cbcbcb; */ /* margin-left: 12px; */ } 
.why-choose-style1__list .content-box .title { position: relative; display: block; } 
.why-choose-style1__list .content-box .title h4 { font-size: 15px; /* color: #1e1e1e; */ margin-bottom: 0px; font-weight: 400; line-height: 24px; } 
.why-choose-style1__list .content-box .btn-box { display: block; position: absolute; top: 13px; right: 20px; bottom: 10px; } 
.why-choose-style1__list .content-box .btn-box a { position: relative; display: flex; align-items: center; justify-content: center; width: 43px; height: 43px; border-radius: 6px; background-color: #1b3b71; color: #1c7378; font-size: 22px; transition: background-color 0.5s ease; transition: all 0.5s ease; } 
img.igbyu_tri { width: 100%; animation: gradient1 3s ease infinite, rocking 3s ease infinite; } 
.why-choose-style1__list .content-box .btn-box a i.arrow1 { transform: rotate(90deg); } 
.why-choose-style1__inner ul li + li { margin-top: 25px; } 
.why-choose-style1__list .content-box.box1 { /* padding: 14px 73px 14px; */ /* padding-right: 21px; */ } 
.why-choose-style1__list .content-box .btn-box.box1 { position: absolute; top: 15px; left: 18px; bottom: 10px; right: auto; width: 50px; } 
.why-choose-style1__list .number-box.box1 { position: relative; display: flex; align-items: center; justify-content: center; /* display: none; */ } 
.why-choose-style1__img { position: relative; display: block; width: 100%; /* height: 573px; */ margin: 0px 0px 0 0; z-index: 1; } 
.why-choose-style1__img::before { content: ""; position: absolute; top: -4px; left: -38px; /* right: 10px; */ bottom: 0; border-radius: 50%;    background: #eaf5f6; /*background-color: #8ccacf2e;*/ border: 1px solid #8ccacf2e; margin: 0 auto; z-index: -1; width: 570px; height: 570px; } 
.why-choose-style1__img::after { content: ""; position: absolute; top: -12px; left: -38px; right: 0px; bottom: 0; border-radius: 50%; background-color: transparent; border: 1px solid #1b42804a; margin: 0 auto; z-index: -1; width: 570px; height: 570px; } 
.why-choose-style1__img .inner { position: relative; display: flex; /* width: 350px; */ /* margin: 0 auto; */ padding-top: 0; justify-content: center; align-items: flex-end; } 
.why-choose-style1__img .inner img { width: auto; } 
.why-choose-style1__list .content-box .btn-box svg { width: 25px; } 
.why-choose-style1__list .content-box .btn-box .arrow1 { transform: rotate(90deg); } 
.why-choose-style1__list .content-box .btn-box .arrow2 { transform: rotate(45deg); } 
.why-choose-style1__list .content-box .btn-box .arrow3 { transform: rotate(180deg); } 
.why-choose-style1__list .content-box .btn-box .arrow4 { transform: rotate(224deg); } 
.why-choose-style1__list .content-box .btn-box .arrow5 { transform: rotate(-90deg); } 
p.fesfc_tri.thuhu_tri { margin: 0 0 7px; } 
p.fesfc_tri { font-size: 12px; } 
.rghth_tri { display: flex; } 
.gryufgyu_tri { width: 28%; } 
.guyhiu_tri { width: 28%; } 
.guyhi_tri { width: 44%; position: relative; } 
.efdfg_tri { display: none; } 
.gryufgyu_tri .why-choose-style1__list { flex-direction: row-reverse; }
.gryufgyu_tri .why-choose-style1__inner li:nth-child(2) {right: -60px;}
.gryufgyu_tri .why-choose-style1__inner li:nth-child(3) {right: 0;}
.gryufgyu_tri .why-choose-style1__inner li:nth-child(1) {right: -120px;}
.guyhiu_tri .why-choose-style1__inner li:nth-child(2) {left: -60px;}
.guyhiu_tri .why-choose-style1__inner li:nth-child(3) {left: 0;}
.guyhiu_tri .why-choose-style1__inner li:nth-child(1) {left: -120px;}
.gryufgyu_tri .why-choose-style1__inner li:nth-child(2) img.igbyu_tri {/* width: 85%; */}
.gryufgyu_tri .why-choose-style1__inner li:nth-child(3) img.igbyu_tri {}
.gryufgyu_tri .why-choose-style1__inner li:nth-child(1) img.igbyu_tri {}
.guyhiu_tri .why-choose-style1__inner li:nth-child(2) img.igbyu_tri {width: 100%;}
.guyhiu_tri .why-choose-style1__inner li:nth-child(3) img.igbyu_tri {width: 100%;}
.guyhiu_tri .why-choose-style1__inner li:nth-child(1) img.igbyu_tri {width: 100%;}
.gryufgyu_tri .why-choose-style1__inner li:nth-child(2) .why-choose-style1__list {background: #CDE9F6;color: #00577f;}
.gryufgyu_tri .why-choose-style1__inner li:nth-child(3) .why-choose-style1__list {background: #daf1e9;color: #00892c;}
.gryufgyu_tri .why-choose-style1__inner li:nth-child(1) .why-choose-style1__list {background: #F7F3D7;color: #b97a09;}
.guyhiu_tri .why-choose-style1__inner li:nth-child(2) .why-choose-style1__list {background: #ece2fd;color: #472978;}
.guyhiu_tri .why-choose-style1__inner li:nth-child(3) .why-choose-style1__list {background: #f5f0e5;color: #764d00;}
.guyhiu_tri .why-choose-style1__inner li:nth-child(1) .why-choose-style1__list {background: #fee7eb;color: #a90000;}
/*------------Why Choose Us CSS---------------*/
/*======== Talent Network =========*/
.iuegfyu_tri .fiugy_tri{ color: #fff; font-size: 12px; font-weight: 300; line-height: 26px; } 
section.fyufguy_tri .efiug_tri { color: #fff; } 
.feygu_tri .col-md-3.col-12:last-child {border:0;} 
.feygu_tri .col-md-3.col-12 { border-right: 1px solid; border-image: linear-gradient(357deg, #ffffff00, #ffffff4d, #ffffff00) 1; } 
.efuyfgu_tri { position: relative; width: 100%; padding: 50px 0; z-index: 2; } 
section.fyufguy_tri { position: relative; background-color: #1c468e; background-image: url("../images/vps_bg.webp"); /* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */ } 
section.fyufguy_tri:before { content: ""; position: absolute; left: 0; width: 100%; top: 0; height: 100%; z-index: 1; background: radial-gradient(rgb(0, 55, 111), rgb(0, 18, 42)); opacity: .8; } 
.efiug_tri { margin-bottom: 0; text-align: center; font-size: 28px; font-weight: 500; } 
.uyfghjt_tri { text-align: center; font-size: 15px; /* font-weight: 600; */ padding: 18px 15px 18px; box-sizing: border-box; outline: none; /* background: #ffffff8f; */ border-radius: 2px; -moz-box-shadow: -2px 10px 22px -16px rgba(0,0,0,.75); /* box-shadow: -2px 10px 22px -16px #00000075; */ width: 100%; position: relative; transition: top ease .5s; top: 0; /* border-radius: 5px; */ /* border-right: 1px solid #ffffff1a; */ /* border-right: 1px solid; */ /* border-image: linear-gradient(357deg, #ffffff00, #ffffff4d, #ffffff00) 1; */ } 
span.grgr_tri { font-weight: 300; font-size: 12px; line-height: 25px; } 
span.djbaba-ami-new { display: block; width: 75%; margin-bottom: 5px; color: #88faff; } 
.uyfgt_tri { display: flex; justify-content: space-between; } 
.iuegfyu_tri { margin-bottom: 40px; } 
img.ufgyu_tri { /* height: 460px; */ width: 100%; object-fit: cover; object-position: bottom; /* position: absolute; */ /* top: 0; */ display: none; display: 0; } 
.uyfghjt_tri { display: flex; flex-direction: column; justify-content: center; align-items: center; color: #ffffff; } 
.uyfghjt_tri img { width: 52px; margin-bottom: 12px; opacity: .7; animation: gradient1 3s ease infinite, rocking 3s ease infinite; }
/*======== Talent Network =========*/
/*======== Trusted Partners =========*/
section.euigyu_tri { background: #f3f4ff; padding: 50px 0; display: none; } 
.efiugyu_tri { margin-top: 22px; }
#Partners_slider img { width: 100%; filter: grayscale(100%); opacity: 0.6; transition: all 0.4s ease; }
#Partners_slider img:hover { filter: grayscale(0%); opacity: 1; transform: scale(1.05); }
/*======== Trusted Partners =========*/
@media screen and (max-width: 991px)  { 
img.efyuguy_tri { height: auto; border-radius: 5px; filter: grayscale(100%); } 
.gryufgyu_tri .why-choose-style1__list { flex-direction: unset; } 
.why-choose-style1__inner { padding-top: 0; padding-bottom: 0; } 
.why-choose-style1__img .inner img { width: 100%; padding-top: 15px; } 
.why-choose-style1__img::before { margin-top: 17px; top: -8px; left: 0; right: 0; z-index: -1; width: 100%; height: 300px; } 
.why-choose-style1__img::after { top: 0px; left: 0; right: 0px; bottom: 0; width: 100%; height: 300px; } 
.fiugy_tri { width: auto; }
.iugfyu_tri { width: auto; }
.efuigh_tri { font-size: 25px; } 
.sec-title h2 { font-size: 15px; } 
.why-choose-style1__list .content-box.box1 { padding-right: 0; margin-right: 0; margin-left: 0; } 
.why-choose-style1__inner ul li + li { margin-top: 18px; } 
.why-choose-style1__list .number-box.box1 { margin-left: 0; } 
.why-choose-style1__list .number-box { margin-right: 0; } 
.MainHead .Head { /* font-size: 30px; */ /* line-height: 40px; */ } }
/*============ About VPS Elite ==============*/
section.efuhi_tri { background: #f3f4f6; /* padding: 12px 0 12px; */ position: relative; /* border-bottom: 1px solid #e1e1e1; */ /*background: radial-gradient(rgb(255 255 255), rgb(255 255 255));*/ background: radial-gradient(rgb(0, 55, 111), rgb(0, 18, 42)); padding: 40px 0; } 
.dfiuhi_tri { display: flex; justify-content: space-between; width: 40%; flex-wrap: wrap; } 
.dfiuhgrfhi_tri { /* display: flex; */ color: #4b4b4b; /* width: 33%; */ align-items: center; gap: 10px; border-right: 1px solid #ffffff3b; /* margin-right: 40px; */ padding-right: 30px; width: 50%; /* margin-bottom: 20px; */ border-bottom: 1px solid #ffffff3b; padding: 30px 0; } 
.hthtg_tri { width: 32px; /* margin-bottom: 8px; */ height: 32px; object-fit: contain; margin: 0 auto 8px; } 
img.guygu_tri { width: 100%; /*filter: invert(1);*/ animation: gradient1 3s ease infinite, rocking 3s ease infinite; } 
.ukik_tri { font-size: 14px; font-weight: 400; color: #ffffff; text-align: center; } 
.dfiuhgrfhi_tri:last-child { margin-right: 0; border-right: 0; }
/*============ About VPS Elite ==============*/
/*====== who we are =========*/
.efigrug_tri .fugubfy_tri { width: 72%; } 
.fiug_tri { opacity: 0.7; } 
.fuggguthy_tri:last-child .fuggguy_tri {/* border:0; */} 
section.feuhiu_tri { padding: 50px 0; text-align: center; /* background: linear-gradient(#2361a31a, #259ca226, #2361a31a); */ background: linear-gradient(#2361a31a, #ffffff, #2361a31a); position: relative; overflow: hidden; } 
.ytfyt_tri {/* background: white; *//* text-align: center; *//* box-shadow: 0 2px 12px 0 rgb(12 7 7 / 15%); *//* padding: 10px; *//* border-radius: 6px; *//* background-image: -webkit-linear-gradient(top, #2196f31a, #ffffff); *//* transition: 0.5s all ease; */display: flex;align-items: flex-start;position: relative;} 
.yfdtfyt_tri {/* border: 1px solid #0030603d; *//* padding: 20px; */width: 50%;} 
.ytfyt_tri:hover { /* background: #fff; */ } 
.wuhyu_tri {display: flex;/* text-align: center; *//* justify-content: space-around; *//* margin-top: 30px; */gap: 0 25px;flex-wrap: wrap;width: 50%;} 
img.guydvfgu_tri { width: 45px; margin: auto; animation: gradient1 3s ease infinite, rocking 3s ease infinite; box-shadow: 2px 2px #0000003b; background: #ffffff; border-radius: 50px; } 
.efyugu_tri {text-align: left;font-size: 12px;color: #313131;font-weight: 400;width: 80%;margin: 6px 0 0;line-height: 25px;} 
.efuygy_tri { font-size: 13px; font-weight: 400; margin-top: 3px; line-height: 26px; color: #212529; }
.fuguy_tri {margin-bottom: 10px;}
.fuggguthy_tri:nth-child(1) .fugubfy_tri {color: #00577f;}
.fuggguthy_tri:nth-child(2) .fugubfy_tri {color: #b97a09;}
.fuggguthy_tri:nth-child(3) .fugubfy_tri {color: #472978;}
.fuggguthy_tri:nth-child(4) .fugubfy_tri {color: #00892c;}
.fuggguy_tri {/* text-align: center; */font-size: 17px;font-weight: 500;color: #000;/* gap: 12px; *//* display: flex; *//* align-items: center; */padding: 10px 20px 15px;box-sizing: border-box;outline: none;background: #fffffff2;border: 1px dotted #1a468d70;/* border-right: 1px solid #d7d7d700; *//* border-image: linear-gradient( 5deg, #00000000, #00000021, #ffffff00) 1; */border-radius: 10px;-moz-box-shadow: -2px 10px 22px -16px rgba(0,0,0,.75);/* box-shadow: -2px 10px 22px -16px #00000075; */position: relative;text-align: left;width: 100%;/* background: linear-gradient(#2361a31a, #ffffff, #2361a31a); *//* box-shadow: 0 0 20px rgb(2 73 163 / 15%); */position: relative;transition: top ease .5s;top: 0;} 
.fuggguy_tri:after { /* border-right: 1px solid #6495ed; */ /* border-bottom: 1px solid #6495ed; */ content: ""; height: 60px; right: 0; position: absolute; bottom: 0; width: 60px; transition: all 0.4s ease 0s; } 
.fuggguy_tri:before { /* border-top: 1px solid #6495ed; */ /* border-left: 1px solid #6495ed; */ content: ""; height: 60px; left: 0; position: absolute; top: 0; width: 60px; transition: all 0.4s ease 0s; } 
.fuggguy_tri:hover:before { width: 100%; height: 100%; } 
.fuggguy_tri:hover:after { width: 100%; height: 100%; } 
.fuggguthy_tri{transition: transform 0.3s ease;width: 47%;} 
.fuggguthy_tri:hover { transform: translateY(-5px); } 
@media screen and (max-width: 991px) { 
.efyugu_tri { width: 95%;}
.yfdtfyt_tri .efhui_tri { width: 100%; margin-top: 20px; }
.ytfyt_tri { flex-wrap: wrap; } 
.yfdtfyt_tri { width: 100%; margin-bottom: 17px; }
.fuggguthy_tri .fuggguy_tri {margin-top: 28px;}
.wuhyu_tri { width: 100%; }
.wuhyu_tri { flex-wrap: wrap; } 
.fuggguthy_tri { width: 100%; } 
ul.ghttgh_tri { flex-wrap: wrap; } 
ul.ghttgh_tri li.fygio_tri { width: 100%; } 
.efguyh_tri { position: relative; padding: 150px 0 35px; } 
.hth_tri video { position: absolute; height: 100%; top: 0; bottom: 0; object-fit: cover; } 
.swdwuihi_tri { width: 100%; } 
.drfuygyu_tri { margin: 0; } 
span.rgrthgt_tri { display: block; } 
.rghth_tri { flex-wrap: wrap; } 
.gryufgyu_tri { width: 100%; } 
.guyhiu_tri { width: 100%; } 
.grgfgr_tri { display: none; } 
img.ufgyu_tri { height: 100%; object-fit: cover; position: absolute; top: 0; margin-top: 0; } 
.efuyfgu_tri { position: relative; } 
.efuy7_tri { flex-wrap: wrap; gap: 16px; } 
.efuy7_tri a.rgrfgrl_tri { margin: 0; } 
.efuy7_tri a { width: 45%; padding: 9px 0; } 
.egfuigfduy_tri { max-height: unset; min-height: unset; } 
.dfiuhi_tri { flex-wrap: wrap; /* gap: 15px; */ width: 100%; margin-top: 24px; } 
section.efuhi_tri:before { background-size: cover; } 
.ffiuguy_tri { flex-wrap: wrap; } 
.vps-intro { width: 100%; } 
.dfiuhgrfhi_tri { display: block; width: 50%; margin: 0; padding: 15px 65px 11px 0; text-align: center; } 
.dfiuhi_tri .dfiuhgrfhi_tri:nth-child(2), .dfiuhi_tri .dfiuhgrfhi_tri:nth-child(4) { padding-left: 20px; padding-right: 40px; } 
.hthtg_tri { margin: 0 0 6px; width: 35px; } 
.ukik_tri { width: 100%; margin: auto; text-align: left; } 
.uyfghjt_tri { margin-bottom: 18px; } 
.gryufgyu_tri .why-choose-style1__inner li:nth-child(2), .gryufgyu_tri .why-choose-style1__inner li:nth-child(3), .gryufgyu_tri .why-choose-style1__inner li:nth-child(1), .guyhiu_tri .why-choose-style1__inner li:nth-child(2), .guyhiu_tri .why-choose-style1__inner li:nth-child(3), .guyhiu_tri .why-choose-style1__inner li:nth-child(1) {right: 0;left: 0;} }
.fuggguthy_tri:nth-child(even) .fuggguy_tri { margin-top: 28px; } 
.ytfyt_tri h2.eff_tri {text-align:left;} 
.ytfyt_tri h2.eff_tri:before {left:0} 
img.rghi_tri { width: 100%; border-radius: 10px; box-shadow: 0 6px 6px -3px rgba(0, 0, 0, .1); } 
.efhui_tri { width: 91%; margin-top: 30px; }
/*====== who we are =========*/
/*============ Our Services ==========*/
section.efiuguy_tri {padding: 50px 0;position: relative;overflow: hidden;} 
/* Tabs */ 
.tabs {display: flex;justify-content: center;/* flex-wrap: wrap; *//* gap: 10px; */margin-bottom: 0;box-shadow: 0 6px 6px -3px rgba(0, 0, 0, .1);position: relative;z-index: 1;/* padding: 6px 0; */}
.tab-btn {transition: transform 0.7s cubic-bezier(0.16, 1, 0.3, 1);font-weight: 500;padding: 12px 12px;border: none;background: #fff;cursor: pointer;border-radius: 0;transition: 0.3s;border-right: 1px solid #0629551f;border-bottom: 2px solid #ffffff00;border-right: 1px solid #d7d7d700;border-image: linear-gradient(5deg, #00000000, #00000021, #ffffff00) 1;opacity: .7;} .tab-btn:hover {transform: scale(1.05);} .tab-btn.active { background: #0a66c2; color: #fff; } /* Content Box */ .tab-content {display: none;background: #fff;/* border-radius: 15px; */padding: 50px;box-shadow: 0 10px 30px rgba(0,0,0,0.05);animation: fadeIn 0.4s ease;position: relative;overflow: hidden;} .tab-content.active { display: block; } /* Layout */ .service-box {display: flex;/* align-items: center; */gap: 30px;flex-wrap: wrap;} 
.service-img {flex: 1;overflow: hidden;border-radius: 10px;box-shadow: -13px 13px 0px 1px #e8eef5; transition: box-shadow 0.4s ease;} 
.tab-content:hover .service-img {box-shadow: 13px -13px 0px 1px #e8eef5;}
.service-img img {width: 90%;/* border-radius: 10px; */height: 100%;object-fit: cover;transition: transform 0.7s cubic-bezier(0.16, 1, 0.3, 1);position: absolute;left: 0;top: 0;object-position: top;} 
.tab-content:hover .service-img img {transform: scale(1.07);}
.service-content {position: relative;/* flex: 1; */width: 34%;} 
.service-content h3 {font-weight: 500;font-size: 18px;margin-bottom: 8px;display: block;border-bottom: 1px solid;border-image: linear-gradient(91deg, #0000001f, #0000001a, #ffffff00) 1;padding-bottom: 13px;} .service-content p { color: #555; margin-bottom: 15px; } .service-content ul { padding-left: 18px; } .service-content ul li { margin-bottom: 8px; } /* Button */ .btn { display: inline-block; margin-top: 15px; padding: 10px 22px; background: #0a66c2; color: #fff; text-decoration: none; border-radius: 6px; transition: 0.3s; } .btn:hover { background: #084a91; } /* Animation */ @keyframes fadeIn { from {opacity: 0; transform: translateY(10px);} to {opacity: 1; transform: translateY(0);} } /* Responsive */ 
@media(max-width: 768px) { .service-box {flex-direction: column;height: 320px;} }
.efuijyhjh_tri {position: relative;background: #fff;box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .1), 3px 4px 14px 0 rgba(0, 0, 0, .1);/* border: 1px solid #0629551f; */border-radius: 3px;overflow: hidden;}
/*ul.ghttgh_tri { padding: 0; display: flex; gap: 15px; flex-wrap: wrap; }*/
.tabs .tab-btn:nth-child(1), .tab-content:nth-child(1) .service-content h3 {color: #b97a09; } 
.tabs .tab-btn:nth-child(2), .tab-content:nth-child(2) .service-content h3 {color: #a90000; } 
.tabs .tab-btn:nth-child(3), .tab-content:nth-child(3) .service-content h3 {color: #00577f; } 
.tabs .tab-btn:nth-child(4), .tab-content:nth-child(4) .service-content h3 {color: #00892c; } 
.tabs .tab-btn:nth-child(5), .tab-content:nth-child(5) .service-content h3 {color: #764d00; } 
.tabs .tab-btn:nth-child(6), .tab-content:nth-child(6) .service-content h3 {color: #472978; } 
.tabs .tab-btn:nth-child(7), .tab-content:nth-child(7) .service-content h3 {color: #00abab; } 
.tabs .tab-btn:nth-child(8), .tab-content:nth-child(8) .service-content h3 {color: #a30000; }
.tabs .tab-btn:nth-child(1).active, .tabs .tab-btn:nth-child(1):hover { background: #F7F3D7;color: #b97a09;border-bottom: 2px solid;border-image: unset;opacity: 1;font-weight: 600;} 
.tabs .tab-btn:nth-child(2).active, .tabs .tab-btn:nth-child(2):hover { background: #fee7eb;color: #a90000;border-bottom: 2px solid;border-image: unset;opacity: 1;font-weight: 600;} 
.tabs .tab-btn:nth-child(3).active, .tabs .tab-btn:nth-child(3):hover { background: #CDE9F6;color: #00577f;border-bottom: 2px solid;border-image: unset;opacity: 1;font-weight: 600;} 
.tabs .tab-btn:nth-child(4).active, .tabs .tab-btn:nth-child(4):hover { background: #daf1e9;color: #00892c;border-bottom: 2px solid;border-image: unset;opacity: 1;font-weight: 600;} 
.tabs .tab-btn:nth-child(5).active, .tabs .tab-btn:nth-child(5):hover { background: #f5f0e5;color: #764d00;border-bottom: 2px solid;border-image: unset;opacity: 1;font-weight: 600;} 
.tabs .tab-btn:nth-child(6).active, .tabs .tab-btn:nth-child(6):hover { background: #ece2fd;color: #472978;border-bottom: 2px solid;border-image: unset;opacity: 1;font-weight: 600;} 
.tabs .tab-btn:nth-child(7).active, .tabs .tab-btn:nth-child(7):hover { background: #e5f9f9;color: #00abab;border-bottom: 2px solid;border-image: unset;opacity: 1;font-weight: 600;} 
.tabs .tab-btn:nth-child(8).active, .tabs .tab-btn:nth-child(8):hover { background: #ffeded;color: #a30000;border-bottom: 2px solid;border-image: unset;opacity: 1;font-weight: 600;}
li.fygio_tri a { transition: transform 0.3s ease; border: 1px solid #e8e8e8; padding: 12px 40px 12px 12px; width: 100%; text-align: left; border-radius: 3px; display: block; box-shadow: -2px 10px 22px -16px #00000075; } 
li.fygio_tri:hover a { transform: translateY(-5px); background: #fff; border: 1px solid #fff; box-shadow: 0 3px 6px 0px #00000042; } 
span.uyhui_tri {font-size: 13px;margin-bottom: 0;display: block;} 
.fgu_tri {width: 46px;margin-bottom: 15px;height: 46px;min-width: 46px;display: flex;align-items: center;animation: gradient1 3s ease infinite, rocking 3s ease infinite;border-radius: 50px;overflow: hidden;padding: 6px;box-shadow: 0 0 10px #0000003b;background: #fff;} 
img.iugyu_tri { width: 100%; } 
a.giutfef_tri {font-size: 13px;padding: 0 0 10px;/* border: 1px solid #249ea3; */color: #249ea3;font-weight: 500;transition: all 0.4s ease-in-out 0s;position: relative;border-radius: 2px;text-transform: uppercase;} 
.tab-content a.giutfef_tri:before{content:"";border-bottom: 2px solid #249ea3;width: 0;position: absolute;left: 0;top: 0;height: 100%;transition: all 0.4s ease-in-out 0s;} 
a.giutfef_tri:hover .fughuy_tri {/* color: #fff; */} 
span.fughuy_tri {position: relative;}
.tab-content:hover .giutfef_tri:before { width: 100%; }
span.uyhuit_tri {font-size: 13px;line-height: 26px;color: #2c2c2c;display: block;font-weight: 400;/* margin-bottom: 25px; */} 
.euigyu_tri { display: inline-flex; width: 100%; } 
a.giutfef_tri:after { content: "\2192"; display: inline-block; font-size: 20px; font-weight: 600; line-height: 18px; padding-left: 4px; transition: .3s; margin-top: -3px; margin-left: 3px; }
.service-img:after { content:""; background: linear-gradient(to left, #ffffff 22%, #ffffffdb 80%, #ffffff00 99%); position: absolute; /* left: 0; */ top: 0; right: 0; width: 60%; height: 100%; }
.fyguy_tri {/* border-bottom: 1px solid; *//* border-image: linear-gradient(91deg, #0000001f, #0000001a, #ffffff00) 1; */margin-bottom: 15px;/* padding-bottom: 15px; */}
@media (max-width: 767.98px) { 
.vps-intro .contentBx .efuy7_tri a.rgrfgrl_tri { width: auto; padding: 9px 20px; } 
.yfegueh_tri { width: 160px; height: 55px; } 
h2.edff_tri { font-size: 18px; } 
.efd_tri { width: 81%; } } 
@media (max-width: 767.98px) {
.guyhi_tri.efdfg_tri { display: block; width: 100%; } 
.efuijyhjh_tri .tabs { display: none; } 
.efuijyhjh_tri { background: #ffffff00; box-shadow: none; }
.efuijyhjh_tri .rygyu_tri .tab-content {border-radius: 5px;display: block;padding: 15px;margin-bottom: 30px;box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .1), 3px 4px 14px 0 rgba(0, 0, 0, .1);overflow: hidden;}
.efuijyhjh_tri .service-img img {width: 100%;object-position: left;}
.efuijyhjh_tri .service-content { width: 100%; }
.service-img:after {content: "";background: linear-gradient(to top, #ffffff 20%, #ffffffdb 70%, #ffffff00 100%);position: absolute;top: auto;right: 0;width: 100%;height: 80%;bottom: 0;}
.fyguy_tri { margin-bottom: 5px; }
.fgu_tri {margin-bottom: 10px;}
a.giutfef_tri {padding-bottom: 0;}
}



